<?xml version="1.0" encoding="utf-8"?>
<component size="219,81" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <text id="n3_kbzo" name="title" xy="-62,0" size="354,81" fontSize="60" color="#bbb8bb" align="center" vAlign="middle" autoSize="none" underline="true" text="Confirm">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <Button/>
</component>